The buntu's give an incorrect upgrade message.

Community announcements - software releases, LUG meetings etc.

Moderators: ChrisThornett, LXF moderators

The buntu's give an incorrect upgrade message.

Postby kevanf1 » Sun Oct 21, 2007 12:30 pm

This is just a quick heads up for those trying one of the *buntu 7.10 flavours. Even if you are using the latest and fully official release you may find yourself getting a message saying that 'this version can be upgraded'. It is a bug and has been reported, by myself and many, many others. I expect it will be sorted pretty quickly judging form how many are reporting it.

Other than that Kubuntu 7.10 is really quite nice 8)
User avatar
kevanf1
LXF regular
 
Posts: 125
Joined: Sat Apr 09, 2005 7:34 pm

RE: The buntu

Postby M0PHP » Sun Oct 21, 2007 9:53 pm

Yeah I got the same, too... I thought I was going mad and had downloaded the wrong version :P
Image Image Image
User avatar
M0PHP
LXF regular
 
Posts: 737
Joined: Wed Apr 06, 2005 7:40 am
Location: Bishop Auckland, County Durham, UK


Return to Announcements

Who is online

Users browsing this forum: No registered users and 0 guests

cron